import javax.swing.*;

public class gastest3
{
	
public static void main(String arg[])
{
Gmix g1=new Gas("air");
double p1=1.0;
double T1=300.0;
double a[]=g1.property(T1,p1);
double pr1=a[17];
double p2=2.0;
double pr2=p2/p1*pr1;
double T2i=g1.Ti(pr2,p2);
System.out.println("T2i="+T2i);
a=g1.property(T2i,p2);

Text.print(g1.toString1(T1,p1));
Text.print(g1.toString1(T2i,p2));

}

}